## php-horde-turba 4.0.2

=== debian/changelog ===
php-horde-turba (4.0.2-1) unstable; urgency=low

  * New upstream version 4.0.2

 -- Mathieu Parent <sathieu@debian.org>  Thu, 10 Jan 2013 23:14:41 +0100

php-horde-turba (4.0.1-2) unstable; urgency=low

  * Add a description of Horde in long description
  * Updated Standards-Version to 3.9.4, no changes
  * Replace horde4 by PEAR in git reporitory path
  * Fix Horde Homepage
  * Fix FTBFS due to rm failure with older pkg-php-tools (Closes: #697774).
    Thanks to Chris J Arges.
  * Remove debian/pearrc, not needed with latest php-horde-role

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Jan 2013 21:17:14 +0100

php-horde-turba (4.0.1-1) unstable; urgency=low

  * turba package
  * Initial packaging (Closes: #657376)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Sat, 01 Dec 2012 11:46:30 +0100
