## php-horde-turba 4.1.2

=== debian/changelog ===
php-horde-turba (4.1.2-1uk1) unstable; urgency=low

  * precise backport

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 03 Sep 2013 15:53:42 +0000

php-horde-turba (4.1.2-1) unstable; urgency=low

  * New upstream version 4.1.2

 -- Mathieu Parent <sathieu@debian.org>  Thu, 29 Aug 2013 08:06:46 +0200

php-horde-turba (4.1.1-1) unstable; urgency=low

  * New upstream version 4.1.1

 -- Mathieu Parent <sathieu@debian.org>  Sun, 11 Aug 2013 13:16:25 +0200

php-horde-turba (4.1.0-1) unstable; urgency=low

  * New upstream version 4.1.0
  * Use pristine-tar

 -- Mathieu Parent <sathieu@debian.org>  Wed, 12 Jun 2013 22:21:46 +0200

php-horde-turba (4.0.3-1) unstable; urgency=low

  * New upstream version 4.0.3

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 17:52:37 +0200
