## php-horde-turba 4.2.1

=== debian/changelog ===
php-horde-turba (4.2.1-1) unstable; urgency=medium

  * New upstream version 4.2.1

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 Aug 2014 12:18:37 +0200

php-horde-turba (4.2.0-1) unstable; urgency=medium

  * New upstream version 4.2.0

 -- Mathieu Parent <sathieu@debian.org>  Wed, 16 Jul 2014 00:10:56 +0200

php-horde-turba (4.2.0~beta1-1) unstable; urgency=medium

  * New upstream version 4.2.0~beta1

 -- Mathieu Parent <sathieu@debian.org>  Mon, 09 Jun 2014 10:32:21 +0200

php-horde-turba (4.1.4-1) unstable; urgency=medium

  * New upstream version 4.1.4

 -- Mathieu Parent <sathieu@debian.org>  Wed, 12 Mar 2014 07:14:23 +0100
