## php-horde-turba 4.2.2

=== debian/changelog ===
php-horde-turba (4.2.2-3) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 15:07:56 +0200

php-horde-turba (4.2.2-2) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 15:41:55 +0200

php-horde-turba (4.2.2-1) unstable; urgency=medium

  * New upstream version 4.2.2

 -- Mathieu Parent <sathieu@debian.org>  Mon, 08 Sep 2014 08:37:39 +0200

php-horde-turba (4.2.1-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Wed, 27 Aug 2014 07:50:38 +0200
