## php-horde-turba 4.2.8

=== debian/changelog ===
php-horde-turba (4.2.8-1) unstable; urgency=medium

  * New upstream version 4.2.8

 -- Mathieu Parent <sathieu@debian.org>  Mon, 17 Aug 2015 20:08:56 +0200

php-horde-turba (4.2.7-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf
  * Use override_dh_link instead of dh deprecated --until/--after

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 01:31:42 +0200

php-horde-turba (4.2.7-1) unstable; urgency=medium

  * New upstream version 4.2.7

 -- Mathieu Parent <sathieu@debian.org>  Sun, 21 Jun 2015 15:18:58 +0200

php-horde-turba (4.2.6-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 4.2.6

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 May 2015 09:20:06 +0200
