## php-horde-turba 4.2.12

=== debian/changelog ===
php-horde-turba (4.2.12-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1544352).
  * debian/patches/Fix-instantiation-of-ActiveSync-object.patch: Fix
    instantiation of ActiveSync object in Turba test.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 24 Mar 2016 16:21:44 -0700

php-horde-turba (4.2.12-1) unstable; urgency=medium

  * New upstream version 4.2.12

 -- Mathieu Parent <sathieu@debian.org>  Sat, 06 Feb 2016 22:30:58 +0100

php-horde-turba (4.2.11-1) unstable; urgency=medium

  * New upstream version 4.2.11

 -- Mathieu Parent <sathieu@debian.org>  Mon, 02 Nov 2015 07:36:07 +0100

php-horde-turba (4.2.10-1) unstable; urgency=medium

  * Upgaded to debhelper compat 9
  * New upstream version 4.2.10

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 07:51:11 +0200

php-horde-turba (4.2.8-2) unstable; urgency=medium

  * Added php5-sqlite depends to phpunit test

 -- Mathieu Parent <sathieu@debian.org>  Mon, 12 Oct 2015 08:24:31 +0200
