## php-horde-turba 4.2.15

=== debian/changelog ===
php-horde-turba (4.2.15-1) unstable; urgency=medium

  * New upstream version 4.2.15

 -- Mathieu Parent <sathieu@debian.org>  Thu, 07 Jul 2016 21:44:19 +0200

php-horde-turba (4.2.14-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Thu, 09 Jun 2016 21:42:08 +0200

php-horde-turba (4.2.14-1) unstable; urgency=medium

  * New upstream version 4.2.14

 -- Mathieu Parent <sathieu@debian.org>  Wed, 06 Apr 2016 08:48:17 +0200

php-horde-turba (4.2.12-3) unstable; urgency=medium

  * Fix debian/tests/control: php-sqlite -> php-sqlite3

 -- Mathieu Parent <sathieu@debian.org>  Sun, 20 Mar 2016 00:26:01 +0100

php-horde-turba (4.2.12-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Mar 2016 20:51:22 +0100
