## php-horde-turba 4.2.18

=== debian/changelog ===
php-horde-turba (4.2.18-1) unstable; urgency=medium

  * New upstream version 4.2.18

 -- Mathieu Parent <sathieu@debian.org>  Sun, 18 Dec 2016 23:07:14 +0100

php-horde-turba (4.2.17-1) unstable; urgency=medium

  * New upstream version 4.2.17

 -- Mathieu Parent <sathieu@debian.org>  Thu, 03 Nov 2016 21:52:18 +0100

php-horde-turba (4.2.16-1) unstable; urgency=medium

  * New upstream version 4.2.16

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Oct 2016 10:42:06 +0200
