## php-horde-turba 4.2.20

=== debian/changelog ===
php-horde-turba (4.2.20-1) unstable; urgency=medium

  * New upstream version 4.2.20

 -- Mathieu Parent <sathieu@debian.org>  Tue, 01 Aug 2017 22:50:19 +0200

php-horde-turba (4.2.19-1) unstable; urgency=medium

  * New upstream version 4.2.19

 -- Mathieu Parent <sathieu@debian.org>  Sat, 01 Jul 2017 22:33:16 +0200
