## php-horde-turba 4.2.21

=== debian/changelog ===
php-horde-turba (4.2.21-1ubuntu1) bionic; urgency=medium

  * debian/patches/phpunit6_compat.patch: PHPUnit 6 has namespaced
    classes and getMock -> createMock.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 20 Feb 2018 14:53:45 -0800

php-horde-turba (4.2.21-1) unstable; urgency=medium

  * New upstream version 4.2.21

 -- Mathieu Parent <sathieu@debian.org>  Wed, 27 Sep 2017 21:58:34 +0200
