## php-horde-turba 4.2.23

=== debian/changelog ===
php-horde-turba (4.2.23-1) unstable; urgency=medium

  * New upstream version 4.2.23

 -- Mathieu Parent <sathieu@debian.org>  Thu, 25 Oct 2018 21:50:13 +0200

php-horde-turba (4.2.22-1) unstable; urgency=medium

  * New upstream version 4.2.22

 -- Mathieu Parent <sathieu@debian.org>  Mon, 08 Oct 2018 10:20:19 +0200

php-horde-turba (4.2.21-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 17:02:35 +0200

php-horde-turba (4.2.21-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Fri, 06 Apr 2018 13:26:11 +0200
