=== debian/rules ===
#!/usr/bin/make -f

HORDENAME=turba
DESTDIR=$(CURDIR)/debian/php-horde-$(HORDENAME)

%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_link:
	dh_link
	dh_installdirs etc/horde
	# config of "turba" app:
	mv $(DESTDIR)/usr/share/horde/$(HORDENAME)/config $(DESTDIR)/etc/horde/$(HORDENAME)
	dh_link etc/horde/$(HORDENAME) usr/share/horde/$(HORDENAME)/config

override_dh_auto_install:
	dh_auto_install -O--buildsystem=phppear
	# Remove extra license file
	rm -f $(DESTDIR)/usr/share/doc/php-horde-turba/LICENSE
