## php-horde-turba 4.2.25

=== debian/changelog ===
php-horde-turba (4.2.25-5) unstable; urgency=medium

  * d/patches: Add 1010_phpunit-8.x+9.x.patch. Fix tests with PHPUnit 8.x/9.x.
  * d/t/control: Require php-horde-test (>= 2.6.4+debian0-6~).
  * d/patches: Add 1001_fix-missing-parentheses.patch.
    Fix missing parentheses around 'a ? b : c ? d : e' expressions.
  * d/patches: Add 1002_square-instead-curly-braces-for-string-offset-access.
    patch. Access string offsets using square braces (not curly).
  * d/patches: Add 1003_fix-ensureTypes-method-in-Contents-Manager-Stub.patch:
    Add proper return value to ensureTypes() method of the Content_Types_Manager
    stub.
  * d/t/control: Require php-horde-activesync.
  * d/t/control: Require php-horde-share.
  * d/t/control: Require php-horde-kolab-storage.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 03 Oct 2020 19:34:17 +0000

php-horde-turba (4.2.25-4) unstable; urgency=medium

  * d/control: Enforce versioned D on php-horde (>= 5.2.23+debian0-2~).
  * d/rules: Move theme files to /etc/horde/.
  * d/maintscript: Turn /usr/share/horde/turba/themes/ into symlink.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 04 Jul 2020 21:43:04 +0200

php-horde-turba (4.2.25-3) unstable; urgency=medium

  [ Mike Gabriel ]
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.
  * d/salsa-ci.yml: Add file with salsa-ci.yml and pipeline-jobs.yml calls.

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly
  * d/salsa-ci.yml: allow_failure on autopkgtest.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 12:53:21 +0200

php-horde-turba (4.2.25-2) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959325).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/upstream/metadata: Add file. Comply with DEP-12.
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/copyright: Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 13 May 2020 21:20:21 +0200

php-horde-turba (4.2.25-1) unstable; urgency=medium

  * New upstream version 4.2.25
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:46:09 +0200
