=== debian/rules ===
--- 
+++ 
@@ -12,9 +12,18 @@
 	# config of "turba" app:
 	mv $(DESTDIR)/usr/share/horde/$(HORDENAME)/config $(DESTDIR)/etc/horde/$(HORDENAME)
 	dh_link etc/horde/$(HORDENAME) usr/share/horde/$(HORDENAME)/config
+	# themes
+	dh_installdirs etc/horde/themes-available.d/default/$(HORDENAME)/
+	mv $(DESTDIR)/usr/share/horde/$(HORDENAME)/themes/default/* $(DESTDIR)/etc/horde/themes-available.d/default/$(HORDENAME)/
+	rmdir $(DESTDIR)/usr/share/horde/$(HORDENAME)/themes/default/
+	rmdir $(DESTDIR)/usr/share/horde/$(HORDENAME)/themes/
+	dh_link etc/horde/themes-enabled.d/$(HORDENAME) usr/share/horde/$(HORDENAME)/themes
+	dh_link etc/horde/themes-available.d/default/$(HORDENAME) etc/horde/themes-enabled.d/$(HORDENAME)/default
 
 override_dh_auto_install:
 	dh_auto_install -O--buildsystem=phppear
 	# Remove extra license file
 	rm -f $(DESTDIR)/usr/share/doc/php-horde-turba/LICENSE
-
+	rm -f $(DESTDIR)/usr/share/doc/php-horde-turba/INSTALL
+	chmod a+x $(DESTDIR)/usr/share/php/data/turba/scripts/ldap/addou
+	chmod a+x $(DESTDIR)/usr/share/php/data/turba/scripts/ldap/addou.pl
