## php-horde-turba 4.2.29

=== debian/changelog ===
php-horde-turba (4.2.29-2) unstable; urgency=medium

  * Team upload.
  * d/salsa-ci.yml: use aptly, simplify.
  * d/tests: allow-stderr.
  * d/contro: update standards version to 4.6.2, no changes needed.
  * d/patches: apply cme fix dpkg.

 -- Anton Gladky <gladk@debian.org>  Thu, 05 Jan 2023 07:26:05 +0100

php-horde-turba (4.2.29-1) unstable; urgency=medium

  * New upstream version 4.2.29
  * d/patches: Drop 1001_fix-missing-parentheses.patch. Applied upstream.
  * d/patches: Drop 1007_fix_CVE-2022-30287.patch. Applied upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 03 Jul 2022 22:19:20 +0200

php-horde-turba (4.2.25-6) unstable; urgency=medium

  [ Mike Gabriel ]
  * d/control: Bump Standards-Version: to 4.6.1. No changes needed.
  * d/watch: Switch to format version 4.

  [ Juri Grabowski ]
  * d/patches: Add patch 1007. Fix CVE-2022-30287. (Closes: ##1012279).
  * d/patches: Add patch 1011. Disable default use_shares in backends.php.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 05 Jun 2022 13:59:57 +0200
